<section id="{{ block.anchor ? block.anchor : 'section-'~block.id }}" class="bkg-black text-white p-0 {{ block.className }}" data-aos="fade" data-type="mst-section">
	<div class="container-fluid h-100">
		<div class="row full-width-row h-100">
			<div class="col-md-6 text-col-left h-100 d-flex flex-column justify-content-center pt-3 pb-3">
				<div class="row mb-2">
					<div class="col-12 col-lg-6 col-xl-4 mb-2 mb-lg-0 contacts-box">
						<p class="top-border white-border thin-border">GIULIPAS</p>
						{{ contacts.indirizzo | wpautop }}
					</div>
					<div class="col-12 col-lg-6 col-xl-4 offset-xl-2 contacts-box">
						<p class="top-border white-border thin-border">{{ __( 'Phone', theme_textdomain ) }}</p>
						<p><a class="" href="tel:{{ contacts.telefono | replace({' ': ''}) }}">T. {{ contacts.telefono }}</a><br>F. {{ contacts.fax }}</p>
					</div>
				</div>
				<div class="row">
					<div class="col-12 col-lg-6 col-xl-4 mb-2 mb-lg-0 contacts-box">
						<p class="top-border white-border thin-border">{{ __( 'Email', theme_textdomain ) }}</p>
						<p>{{ contacts.email | mail_to('white') }}</p>
					</div>
					<div class="col-12 col-lg-6 col-xl-4 offset-xl-2 contacts-box">
						<p class="top-border white-border thin-border">{{ __( 'Social', theme_textdomain ) }}</p>
						{% if social_networks %}
							<p>
								{% for network in social_networks %}
									<a href="{{ network.link }}" class="white">{{ network.title }}</a><br>
								{% endfor %}
							</p>
						{% endif %}
					</div>
				</div>
			</div>
			<div class="col-md-6 picture-col">
				<div id="map-view" style="width: 100%; height: 100%;"></div>
			</div>
		</div>
	</div>
</section>
